/*     190351 : 한줄 텍스트      */
.text__190351__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__190351__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:768px){
	.text__190351__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__190351__ p {font-size:25px;}
}

/*     190352 : 한줄 텍스트      */
.text__190352__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__190352__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__190352__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__190352__ p {font-size:25px;}
}

/*     190353 : 실선      */
.solid_line__190353__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__190353__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__190353__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__190353__ {height:20px;}
}

/*     190355 : 한줄 텍스트      */
.text__190355__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__190355__ p a {color:#777777; text-decoration:none;}

/*     190354 : 한줄 텍스트      */
.text__190354__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__190354__ p a {color:#777777; text-decoration:none;}

/*     190356 : 타이틀 텍스트      */
.title__190356__ {padding:12px 15px; background:#1c9fbb;}
.title__190356__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__190356__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__190356__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__190356__ {padding:12px 20px;}
	.title__190356__ .title_inner {display:table; text-align:center;}
	.title__190356__ p {display:table-cell;}
	.title__190356__ p.title_cont1 {font-size:16px;}
	.title__190356__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__190356__ {padding:15px 25px;}
	.title__190356__ p.title_cont1 {font-size:20px;}
	.title__190356__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     192632 : 제목&내용 가로형      */
.text_horizontal__192632__ .title__192632__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#d00000; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__192632__ .text__192632__ {margin:0; padding:0; font-size:15px; color:#0256d0; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__192632__:after {content:''; display:block; clear:both;}
	.text_horizontal__192632__ .title__192632__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__192632__ .text__192632__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__192632__ .title__192632__ {font-size:15px;}
	.text_horizontal__192632__ .text__192632__ {font-size:15px;}
}

/*     190357 : 이미지 리스트 (타일형)      */
.img_tile__190357__ {overflow:hidden;}
.img_tile__190357__ * {box-sizing:border-box;}
.img_tile__190357__ .img_inner {margin:0 -5px;}
.img_tile__190357__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__190357__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__190357__ .item a {display:block; text-decoration:none;}
.img_tile__190357__ .figure {display:block;}
.img_tile__190357__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__190357__ .caption {display:none; margin-top:10px;}
.img_tile__190357__ .caption > span {display:block;}
.img_tile__190357__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__190357__ .caption > span.content {color:#444;}

.text_sml__190357__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__190357__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__190357__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__190357__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__190357__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__190357__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__190357__ .item {width:100%;}
.col_m_2__190357__ .item {width:50%;}
.col_m_3__190357__ .item {width:33.3333%;}
.col_m_4__190357__ .item {width:25%;}
.col_m_1__190357__ .item,
.col_m_2__190357__ .item2n,
.col_m_3__190357__ .item3n,
.col_m_4__190357__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__190357__ .item,
	.col_m_2__190357__ .item2n,
	.col_m_3__190357__ .item3n,
	.col_m_4__190357__ .item4n {clear:none;}

	.col_t_1__190357__ .item {width:100%;}
	.col_t_2__190357__ .item {width:50%;}
	.col_t_3__190357__ .item {width:33.3333%;}
	.col_t_4__190357__ .item {width:25%;}
	.col_t_5__190357__ .item {width:20%;}
	.col_t_6__190357__ .item {width:16.6666%;}
	.col_t_1__190357__ .item,
	.col_t_2__190357__ .item2n,
	.col_t_3__190357__ .item3n,
	.col_t_4__190357__ .item4n,
	.col_t_5__190357__ .item5n,
	.col_t_6__190357__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__190357__ .img_inner {margin:0 -10px;}
	.img_tile__190357__ .item {padding:10px;}

	.col_t_1__190357__ .item,
	.col_t_2__190357__ .item2n,
	.col_t_3__190357__ .item3n,
	.col_t_4__190357__ .item4n,
	.col_t_5__190357__ .item5n,
	.col_t_6__190357__ .item6n {clear:none;}

	.col_pc_1__190357__ .item {width:100%;}
	.col_pc_2__190357__ .item {width:50%;}
	.col_pc_3__190357__ .item {width:33.3333%;}
	.col_pc_4__190357__ .item {width:25%;}
	.col_pc_5__190357__ .item {width:20%;}
	.col_pc_6__190357__ .item {width:16.6666%;}
	.col_pc_1__190357__ .item,
	.col_pc_2__190357__ .item2n,
	.col_pc_3__190357__ .item3n,
	.col_pc_4__190357__ .item4n,
	.col_pc_5__190357__ .item5n,
	.col_pc_6__190357__ .item6n {clear:both;}
}

/*     192633 : 제목&내용 가로형      */
.text_horizontal__192633__ .title__192633__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#d00000; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__192633__ .text__192633__ {margin:0; padding:0; font-size:15px; color:#0256d0; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__192633__:after {content:''; display:block; clear:both;}
	.text_horizontal__192633__ .title__192633__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__192633__ .text__192633__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__192633__ .title__192633__ {font-size:15px;}
	.text_horizontal__192633__ .text__192633__ {font-size:15px;}
}

/*     195428 : 이미지 리스트 (타일형)      */
.img_tile__195428__ {overflow:hidden;}
.img_tile__195428__ * {box-sizing:border-box;}
.img_tile__195428__ .img_inner {margin:0 -5px;}
.img_tile__195428__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__195428__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__195428__ .item a {display:block; text-decoration:none;}
.img_tile__195428__ .figure {display:block;}
.img_tile__195428__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__195428__ .caption {display:none; margin-top:10px;}
.img_tile__195428__ .caption > span {display:block;}
.img_tile__195428__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__195428__ .caption > span.content {color:#444;}

.text_sml__195428__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__195428__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__195428__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__195428__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__195428__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__195428__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__195428__ .item {width:100%;}
.col_m_2__195428__ .item {width:50%;}
.col_m_3__195428__ .item {width:33.3333%;}
.col_m_4__195428__ .item {width:25%;}
.col_m_1__195428__ .item,
.col_m_2__195428__ .item2n,
.col_m_3__195428__ .item3n,
.col_m_4__195428__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__195428__ .item,
	.col_m_2__195428__ .item2n,
	.col_m_3__195428__ .item3n,
	.col_m_4__195428__ .item4n {clear:none;}

	.col_t_1__195428__ .item {width:100%;}
	.col_t_2__195428__ .item {width:50%;}
	.col_t_3__195428__ .item {width:33.3333%;}
	.col_t_4__195428__ .item {width:25%;}
	.col_t_5__195428__ .item {width:20%;}
	.col_t_6__195428__ .item {width:16.6666%;}
	.col_t_1__195428__ .item,
	.col_t_2__195428__ .item2n,
	.col_t_3__195428__ .item3n,
	.col_t_4__195428__ .item4n,
	.col_t_5__195428__ .item5n,
	.col_t_6__195428__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__195428__ .img_inner {margin:0 -10px;}
	.img_tile__195428__ .item {padding:10px;}

	.col_t_1__195428__ .item,
	.col_t_2__195428__ .item2n,
	.col_t_3__195428__ .item3n,
	.col_t_4__195428__ .item4n,
	.col_t_5__195428__ .item5n,
	.col_t_6__195428__ .item6n {clear:none;}

	.col_pc_1__195428__ .item {width:100%;}
	.col_pc_2__195428__ .item {width:50%;}
	.col_pc_3__195428__ .item {width:33.3333%;}
	.col_pc_4__195428__ .item {width:25%;}
	.col_pc_5__195428__ .item {width:20%;}
	.col_pc_6__195428__ .item {width:16.6666%;}
	.col_pc_1__195428__ .item,
	.col_pc_2__195428__ .item2n,
	.col_pc_3__195428__ .item3n,
	.col_pc_4__195428__ .item4n,
	.col_pc_5__195428__ .item5n,
	.col_pc_6__195428__ .item6n {clear:both;}
}

/*     190358 : 제목&내용 가로형      */
.text_horizontal__190358__ .title__190358__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__190358__ .text__190358__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190358__:after {content:''; display:block; clear:both;}
	.text_horizontal__190358__ .title__190358__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__190358__ .text__190358__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__190358__ .title__190358__ {font-size:15px;}
	.text_horizontal__190358__ .text__190358__ {font-size:15px;}
}

/*     190359 : 제목&내용 가로형      */
.text_horizontal__190359__ .title__190359__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__190359__ .text__190359__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190359__:after {content:''; display:block; clear:both;}
	.text_horizontal__190359__ .title__190359__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__190359__ .text__190359__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__190359__ .title__190359__ {font-size:15px;}
	.text_horizontal__190359__ .text__190359__ {font-size:15px;}
}

/*     190360 : 제목&내용 가로형      */
.text_horizontal__190360__ .title__190360__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__190360__ .text__190360__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190360__:after {content:''; display:block; clear:both;}
	.text_horizontal__190360__ .title__190360__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__190360__ .text__190360__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__190360__ .title__190360__ {font-size:15px;}
	.text_horizontal__190360__ .text__190360__ {font-size:15px;}
}

/*     190363 : 타이틀 텍스트      */
.title__190363__ {padding:12px 15px; background:#1c9fbb;}
.title__190363__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__190363__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__190363__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__190363__ {padding:12px 20px;}
	.title__190363__ .title_inner {display:table; text-align:center;}
	.title__190363__ p {display:table-cell;}
	.title__190363__ p.title_cont1 {font-size:16px;}
	.title__190363__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__190363__ {padding:15px 25px;}
	.title__190363__ p.title_cont1 {font-size:20px;}
	.title__190363__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     190377 : 이미지 리스트 (타일형)      */
.img_tile__190377__ {overflow:hidden;}
.img_tile__190377__ * {box-sizing:border-box;}
.img_tile__190377__ .img_inner {margin:0 -5px;}
.img_tile__190377__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__190377__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__190377__ .item a {display:block; text-decoration:none;}
.img_tile__190377__ .figure {display:block;}
.img_tile__190377__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__190377__ .caption {display:block; margin-top:5px;}
.img_tile__190377__ .caption > span {display:block;}
.img_tile__190377__ .caption > span.subject {font-size:13px; font-weight:bold; color:#777777; line-height:1.3em;}
.img_tile__190377__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__190377__ .item {width:100%;}
.col_m_2__190377__ .item {width:50%;}
.col_m_3__190377__ .item {width:33.3333%;}
.col_m_4__190377__ .item {width:25%;}
.col_m_1__190377__ .item,
.col_m_2__190377__ .item2n,
.col_m_3__190377__ .item3n,
.col_m_4__190377__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__190377__ .item,
	.col_m_2__190377__ .item2n,
	.col_m_3__190377__ .item3n,
	.col_m_4__190377__ .item4n {clear:none;}

	.col_t_1__190377__ .item {width:100%;}
	.col_t_2__190377__ .item {width:50%;}
	.col_t_3__190377__ .item {width:33.3333%;}
	.col_t_4__190377__ .item {width:25%;}
	.col_t_5__190377__ .item {width:20%;}
	.col_t_6__190377__ .item {width:16.6666%;}
	.col_t_1__190377__ .item,
	.col_t_2__190377__ .item2n,
	.col_t_3__190377__ .item3n,
	.col_t_4__190377__ .item4n,
	.col_t_5__190377__ .item5n,
	.col_t_6__190377__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__190377__ .img_inner {margin:0 -10px;}
	.img_tile__190377__ .item {padding:10px;}

	.text_sml__190377__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__190377__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__190377__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__190377__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__190377__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__190377__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__190377__ .item,
	.col_t_2__190377__ .item2n,
	.col_t_3__190377__ .item3n,
	.col_t_4__190377__ .item4n,
	.col_t_5__190377__ .item5n,
	.col_t_6__190377__ .item6n {clear:none;}

	.col_pc_1__190377__ .item {width:100%;}
	.col_pc_2__190377__ .item {width:50%;}
	.col_pc_3__190377__ .item {width:33.3333%;}
	.col_pc_4__190377__ .item {width:25%;}
	.col_pc_5__190377__ .item {width:20%;}
	.col_pc_6__190377__ .item {width:16.6666%;}
	.col_pc_1__190377__ .item,
	.col_pc_2__190377__ .item2n,
	.col_pc_3__190377__ .item3n,
	.col_pc_4__190377__ .item4n,
	.col_pc_5__190377__ .item5n,
	.col_pc_6__190377__ .item6n {clear:both;}
}

/*     190616 : 장문 텍스트      */
.textarea__190616__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     190614 : 타이틀 텍스트      */
.title__190614__ {padding:12px 15px; background:#1c9fbb;}
.title__190614__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__190614__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__190614__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__190614__ {padding:12px 20px;}
	.title__190614__ .title_inner {display:table; text-align:center;}
	.title__190614__ p {display:table-cell;}
	.title__190614__ p.title_cont1 {font-size:16px;}
	.title__190614__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__190614__ {padding:15px 25px;}
	.title__190614__ p.title_cont1 {font-size:20px;}
	.title__190614__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     190615 : 이미지 리스트 (타일형)      */
.img_tile__190615__ {overflow:hidden;}
.img_tile__190615__ * {box-sizing:border-box;}
.img_tile__190615__ .img_inner {margin:0 -5px;}
.img_tile__190615__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__190615__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__190615__ .item a {display:block; text-decoration:none;}
.img_tile__190615__ .figure {display:block;}
.img_tile__190615__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__190615__ .caption {display:block; margin-top:5px;}
.img_tile__190615__ .caption > span {display:block;}
.img_tile__190615__ .caption > span.subject {font-size:13px; font-weight:bold; color:#777777; line-height:1.3em;}
.img_tile__190615__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__190615__ .item {width:100%;}
.col_m_2__190615__ .item {width:50%;}
.col_m_3__190615__ .item {width:33.3333%;}
.col_m_4__190615__ .item {width:25%;}
.col_m_1__190615__ .item,
.col_m_2__190615__ .item2n,
.col_m_3__190615__ .item3n,
.col_m_4__190615__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__190615__ .item,
	.col_m_2__190615__ .item2n,
	.col_m_3__190615__ .item3n,
	.col_m_4__190615__ .item4n {clear:none;}

	.col_t_1__190615__ .item {width:100%;}
	.col_t_2__190615__ .item {width:50%;}
	.col_t_3__190615__ .item {width:33.3333%;}
	.col_t_4__190615__ .item {width:25%;}
	.col_t_5__190615__ .item {width:20%;}
	.col_t_6__190615__ .item {width:16.6666%;}
	.col_t_1__190615__ .item,
	.col_t_2__190615__ .item2n,
	.col_t_3__190615__ .item3n,
	.col_t_4__190615__ .item4n,
	.col_t_5__190615__ .item5n,
	.col_t_6__190615__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__190615__ .img_inner {margin:0 -10px;}
	.img_tile__190615__ .item {padding:10px;}

	.text_sml__190615__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__190615__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__190615__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__190615__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__190615__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__190615__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__190615__ .item,
	.col_t_2__190615__ .item2n,
	.col_t_3__190615__ .item3n,
	.col_t_4__190615__ .item4n,
	.col_t_5__190615__ .item5n,
	.col_t_6__190615__ .item6n {clear:none;}

	.col_pc_1__190615__ .item {width:100%;}
	.col_pc_2__190615__ .item {width:50%;}
	.col_pc_3__190615__ .item {width:33.3333%;}
	.col_pc_4__190615__ .item {width:25%;}
	.col_pc_5__190615__ .item {width:20%;}
	.col_pc_6__190615__ .item {width:16.6666%;}
	.col_pc_1__190615__ .item,
	.col_pc_2__190615__ .item2n,
	.col_pc_3__190615__ .item3n,
	.col_pc_4__190615__ .item4n,
	.col_pc_5__190615__ .item5n,
	.col_pc_6__190615__ .item6n {clear:both;}
}

/*     192544 : 장문 텍스트      */
.textarea__192544__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     190378 : 타이틀 텍스트      */
.title__190378__ {padding:12px 15px; background:#1c9fbb;}
.title__190378__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__190378__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__190378__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__190378__ {padding:12px 20px;}
	.title__190378__ .title_inner {display:table; text-align:center;}
	.title__190378__ p {display:table-cell;}
	.title__190378__ p.title_cont1 {font-size:16px;}
	.title__190378__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__190378__ {padding:15px 25px;}
	.title__190378__ p.title_cont1 {font-size:20px;}
	.title__190378__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     190409 : 표 2.0      */
.table__190409__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__190409__ * {box-sizing:border-box;}
.table__190409__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__190409__ td {
	height:50px; padding:5px 7px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__190409__ td.empty__190409__ {padding:50px 20px;}

/*     192546 : 장문 텍스트      */
.textarea__192546__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     192547 : 장문 텍스트      */
.textarea__192547__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     192545 : 장문 텍스트      */
.textarea__192545__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     192608 : 타이틀 텍스트      */
.title__192608__ {padding:12px 15px; background:#1c9fbb;}
.title__192608__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__192608__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__192608__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__192608__ {padding:12px 20px;}
	.title__192608__ .title_inner {display:table; text-align:center;}
	.title__192608__ p {display:table-cell;}
	.title__192608__ p.title_cont1 {font-size:16px;}
	.title__192608__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__192608__ {padding:15px 25px;}
	.title__192608__ p.title_cont1 {font-size:20px;}
	.title__192608__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     192609 : 표 2.0      */
.table__192609__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__192609__ * {box-sizing:border-box;}
.table__192609__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__192609__ td {
	height:50px; padding:5px 7px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__192609__ td.empty__192609__ {padding:50px 20px;}

/*     192610 : 장문 텍스트      */
.textarea__192610__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     192611 : 장문 텍스트      */
.textarea__192611__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     192612 : 장문 텍스트      */
.textarea__192612__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     192613 : 장문 텍스트      */
.textarea__192613__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     192614 : 장문 텍스트      */
.textarea__192614__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     190387 : 타이틀 텍스트      */
.title__190387__ {padding:12px 15px; background:#1c9fbb;}
.title__190387__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__190387__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__190387__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__190387__ {padding:12px 20px;}
	.title__190387__ .title_inner {display:table; text-align:center;}
	.title__190387__ p {display:table-cell;}
	.title__190387__ p.title_cont1 {font-size:16px;}
	.title__190387__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__190387__ {padding:15px 25px;}
	.title__190387__ p.title_cont1 {font-size:20px;}
	.title__190387__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     190388 : 제목&내용 가로형      */
.text_horizontal__190388__ .title__190388__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__190388__ .text__190388__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190388__:after {content:''; display:block; clear:both;}
	.text_horizontal__190388__ .title__190388__ {float:left; margin:0; width:80px;}
	.text_horizontal__190388__ .text__190388__ {overflow:hidden;}
}

/*     190389 : 제목&내용 가로형      */
.text_horizontal__190389__ .title__190389__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__190389__ .text__190389__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190389__:after {content:''; display:block; clear:both;}
	.text_horizontal__190389__ .title__190389__ {float:left; margin:0; width:80px;}
	.text_horizontal__190389__ .text__190389__ {overflow:hidden;}
}

/*     190390 : 제목&내용 가로형      */
.text_horizontal__190390__ .title__190390__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__190390__ .text__190390__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190390__:after {content:''; display:block; clear:both;}
	.text_horizontal__190390__ .title__190390__ {float:left; margin:0; width:80px;}
	.text_horizontal__190390__ .text__190390__ {overflow:hidden;}
}

/*     190391 : 타이틀 텍스트      */
.title__190391__ {padding:12px 15px; background:#1c9fbb;}
.title__190391__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__190391__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__190391__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__190391__ {padding:12px 20px;}
	.title__190391__ .title_inner {display:table; text-align:center;}
	.title__190391__ p {display:table-cell;}
	.title__190391__ p.title_cont1 {font-size:16px;}
	.title__190391__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__190391__ {padding:15px 25px;}
	.title__190391__ p.title_cont1 {font-size:20px;}
	.title__190391__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     190400 : 한줄 텍스트      */
.text__190400__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__190400__ p a {color:#444444; text-decoration:none;}

/*     190402 : 제목&내용 가로형      */
.text_horizontal__190402__ .title__190402__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__190402__ .text__190402__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190402__:after {content:''; display:block; clear:both;}
	.text_horizontal__190402__ .title__190402__ {float:left; margin:0; width:80px;}
	.text_horizontal__190402__ .text__190402__ {overflow:hidden;}
}

/*     190403 : 제목&내용 가로형      */
.text_horizontal__190403__ .title__190403__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__190403__ .text__190403__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190403__:after {content:''; display:block; clear:both;}
	.text_horizontal__190403__ .title__190403__ {float:left; margin:0; width:80px;}
	.text_horizontal__190403__ .text__190403__ {overflow:hidden;}
}

/*     190404 : 제목&내용 가로형      */
.text_horizontal__190404__ .title__190404__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__190404__ .text__190404__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190404__:after {content:''; display:block; clear:both;}
	.text_horizontal__190404__ .title__190404__ {float:left; margin:0; width:80px;}
	.text_horizontal__190404__ .text__190404__ {overflow:hidden;}
}

/*     190620 : 버튼      */
.button__190620__ {font-size:0}
.button__190620__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__190620__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__190620__ a {font-size:20px}
}

/*     190413 : 실선      */
.solid_line__190413__ {display:block;position:relative;width:100%;height:30px}
.solid_line__190413__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__190413__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__190413__ {height:20px}
}

/*     190410 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__190410__ .inline_block__190410__ {display:inline-block; vertical-align:top;}
.text_wrap__190410__ .inline_block__190410__ .inner__190410__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__190410__ .inline_block__190410__ .inner__190410__ .icon__190410__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#505155; vertical-align:top;}
.text_wrap__190410__ .inline_block__190410__ .inner__190410__ .icon__190410__:before {content:'\e60d'; font-family:"icomoon_text_list";}
.text_wrap__190410__ .inline_block__190410__ .inner__190410__ .text__190410__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__190410__.s_size_75 .inline_block__190410__ .inner__190410__ .icon__190410__ {padding-right:.5em; font-size:.75em;}
.text_wrap__190410__.s_size_100 .inline_block__190410__ .inner__190410__ .icon__190410__ {padding-right:.5em; font-size:1em;}
.text_wrap__190410__.s_size_150 .inline_block__190410__ .inner__190410__ .icon__190410__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__190410__.s_size_200 .inline_block__190410__ .inner__190410__ .icon__190410__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__190410__.s_size_250 .inline_block__190410__ .inner__190410__ .icon__190410__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     190412 : 장문 텍스트      */
.textarea__190412__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

